Fork me on GitHub

Rapport de message :*
 

Re: Mofier adslight-master

Titre du sujet : Re: Mofier adslight-master
par Cesagonchu sur 09/01/2023 19:44:53

Oui, c'est Php 7.4 minimum.

Php 7.3 date de 2012.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

15 Personne(s) en ligne (12 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 15 | Plus ...